On Sat, 10 Sep 2011 02:26:58 +0900
"mark e." <mark_f_edwards / yahoo.com> wrote:

> i was able to build my own 1.9.1 with no problems (except it does not
> support rails)
> 
> but i tried to build 1.9.2 and during make, i got the error:
> 
> *** glibc detected *** malloc(): memory corruption: 0x09c3f2b8 ***
> make: *** [.rbconfig.time] Aborted

For what it's worth, I also had issues with compiling on my own (for
other reasons) and ended up switching to RVM, with great success:

http://beginrescueend.com/